# count

open suspend override fun count (k: Key ): Long (source)

Returns the count of values associated with the specified key.

#### Return

The number of values associated with the key

#### Parameters

k

The key to count values for

open suspend override fun count (): Long (source)

Returns the total count of key-value pairs in the repository.

#### Return

The total number of key-value pairs